[users] libtheora dependency broken.

Dag Wieers dag at wieers.com
Sun Apr 26 00:09:13 CEST 2009


On Sat, 25 Apr 2009, Alex wrote:

> I was unsure whether this was the correct list ot post this to, so I
> do apologize if it isn't.
>
> In any case, when trying to install ffmpeg (or anything else requiring it):
>
> ffmpeg-0.4.9-0.9.20070530.el5.rf.x86_64 from rpmforge has depsolving problems
>  --> Missing Dependency: libtheora.so.0(libtheora.so.1.0)(64bit) is
> needed by package ffmpeg-0.4.9-0.9.20070530.el5.rf.x86_64 (rpmforge)
> Error: Missing Dependency: libtheora.so.0(libtheora.so.1.0)(64bit) is
> needed by package ffmpeg-0.4.9-0.9.20070530.el5.rf.x86_64 (rpmforge)
>
> This is on a CentOS 5.3 installation.
>
> I'm guessing the libtheora package is simply broken in the repository?

[dag at moria ~]$ rpm -q libtheora ffmpeg
libtheora-1.0alpha7-1
ffmpeg-0.4.9-0.9.20070530.el5.rf

libtheora ships with RHEL or CentOS, not with RPMforge.

-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list